epicenter 7.0 monitoring X460-24T running EXOS 15.4

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
Hi all, we are trying to monitor a new X460-24T running on EXOS 15.4 using EPICenter 7.0. We know that EPICenter has been announced End of Support long time ago. 

The issue now is when we manually add the X460 into the EPICenter, it shows up in the inventory table but we are not able to get other information like VLANs, switch health status , link statuses etc. Are we missing some MIBs or EDP not running properly on the X460? 

Upgrading to Netsight is not an option now. 

Thanks in advance for any kind resolutions~
Photo of Leona Yiu

Leona Yiu

  • 80 Points 75 badge 2x thumb

Posted 3 years ago

  • 0
  • 1
Photo of Drew C.

Drew C., Community Manager

  • 37,322 Points 20k badge 2x thumb
Hi Leona,
Support for the Summit X460 series wasn't introduced until the release of EPICenter 7.1 SP1.  Unfortunately, you won't be able to manage your X460s without that version installed as a minimum.
Have you worked with your SE/Sales team on options for upgrading?

-Drew
Photo of Leona Yiu

Leona Yiu

  • 80 Points 75 badge 2x thumb
Hi Drew,

       Thanks for your reply. The EAPS ring currently have about 200 X450a/X430 etc . We are not sure whether NetSight is backwards compatible and we will also require to do a POC which could be time consuming moving forward. 

       Nonetheless we will be looking at replacing the X460 with X450a(if we could find one) for the moment.